Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-8001856949ad4f6a5b6226f415ffa877/agents' \ -H 'Authorization: Bearer sk_xxxxxx' \ -H 'Content-Type: application/json' \ -d '{ "agent_id": "agent-f8bf71ab17ed8eccad8c0e8ae708273f" }'
{ "success": true, "data": { "name": "Support Assistant", "agent_id": "agent-f8bf71ab17ed8eccad8c0e8ae708273f", "custom_id": "support-assistant-v1", "latest_version": 3, "bound_at": "2025-04-01T08:00:00Z" } }
将 Agent 绑定到工作空间以启用 A2A 通信
POST /openapi/memorylake/api/v3/workspaces/{workspaceId}/agents
workspace_agent:create
Show Agent 绑定对象